body{
color: #333;
font-size: 12px;
font-family:trebuchet MS;
}
input.upload 
{ 
display: block; 
}
#main_container
{
width:900px;
height: auto;
padding: 20px;
text-align: center;

}
#left_container
{
width: 300px;
height: 450px;
-webkit-border-radius: 13px;
-moz-border-radius: 13px;
border-radius: 13px;
border: 1px solid #aaa;
text-align: left;
float:left;
}
#right_container
{
width:580px;
height:300px;
border-top: 1px solid #aaa;
float:right;
}
#top_container
{
width:898px;
height:80px;
}
.bottom_container
{
min-height:50px;
width:880px;
margin-left:-15px;
text-align:center;
padding-top:5px;
}

.rounded_div
{
width:880px;
padding-bottom: 10px;
padding-top: 10px;
border:1px solid #aaa;
-webkit-border-radius: 13px;
-moz-border-radius: 13px;
border-radius: 13px;
background: #ebf0fb;
margin-top:10px
}

.task_simple
{
background: #ebf0fb;
-webkit-border-radius: 13px;
-moz-border-radius: 13px;
border-radius: 13px;
width:880px
}

#right_upper_person_container
{
width:578px;
height: 110px;
}
#hello_person_container
{
width: 300px;
height: 68px;
float: left;
text-align:left;
margin: 5px;
}
#info_person_container
{
width:220px;
height:38px;
float:right;
text-align: left;
margin: 5px;
}
.upper_message
{
color:#ff0033;
}
.menu_icon
{
float:left;
margin:10px
}
.menu_icon:hover
{
float:left;
margin:9px;
border:1px solid #ff0033;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
}
.logout_button
{
background: url(/style_theme/logout_button.png);
width:119px;
height:26px;
border-radius:7px;
float:left;
margin-right: 5px
}
.logout_button:hover
{
border: 1px solid #ff0033;
}
.messages_button
{
background: url(/style_theme/messages_button.png);
width:119px;
height:26px;
border-radius:7px;
float:left;
margin-right: 5px
}
.messages_button:hover
{
border: 1px solid #ff0033;
}
.profile_button
{
background: url(/style_theme/profil_button.png);
width:119px;
height:26px;
border-radius:7px;
float:left;
margin-right: 5px
}
.profile_button:hover
{
border: 1px solid #ff0033;
}
.message_row_main
{
width: 580px;
background: #ceecfe;
}
.message_row
{
width: 580px;
background: #dfecfe;
}
.message_row:hover
{
background: #eee;
}
.message_row_unreaded
{
width: 580px;
background: #b7d4fe;
font-weight: bold;
}
.message_row_unreaded:hover
{
background: #eee;
}


a.message_topic_readed
{
text-decoration: none;
color: #ff0033;
}
a.message_topic_unreaded
{
text-decoration: none;
color: #ff0033;
font-weight: bold;
}

.new_message_button
{
background: url(/style_theme/new_message_button.png);
width:96px;
height:15px;
border:0;
}
.new_message_button:hover
{
background: url(/style_theme/new_message_button_hover.png);
width:96px;
height:15px;
border:0;
}

.respond_message_button
{
background: url(/style_theme/respond_button.png);
width:64px;
height:15px;
border:0;
}
.respond_message_button:hover
{
background: url(/style_theme/respond_button_hover.png);
width:64px;
height:15px;
border:0;
}
.sent_messages_button
{
background: url(/style_theme/sent_messages_button.png);
width:51px;
height:15px;
border:0;
}
.sent_messages_button:hover
{
background: url(/style_theme/sent_messages_button_hover.png);
width:51px;
height:15px;
border:0;
}
.main_menu_button
{
background: url(/style_theme/main_menu_button.png);
width:119px;
height:26px;
border-radius:7px;
float:left;
margin-right:5px
}
.main_menu_button:hover
{
border: 1px solid #ff0033;
}
.row_private_message_simple
{
font-size: 10px;
}
.row_private_message_simple_priority
{
float:left;
color: #cc0000;
font-weight:bold;
margin-right: 7px;
}
.simple_message_container
{
border: 1px solid #bbb;
background: #b7d4fe;
width: 580px;
height: auto;
padding: 10px;
}
.simple_message_subject
{
text-decoration: underline;
font-weight:bold
}
.simple_message_content
{
width: 580px;
padding: 10px;
background: #fff;
text-align: left;
}
.respond_message_content
{
background: #dfecfe;
width: 560px;
padding: 10px;
height: 100px;
overflow-x: hidden;
overflow-y:scroll;
}
.textarea_content
{
width:560px;
font-family: trebuchet MS;
color: #555;
}
.write_new_message_container
{
width: 560px;
text-align:left;
padding:10px;
}
.message_receivers
{
width: 560px;
border: 1px solid #bbb;
padding:10px;
height: 170px;
}

.message_type
{
width: 560px;
border: 1px solid #bbb;
padding:10px;
height: 100px;
text-align: left;
margin-left: 10px;
}

.message_title_upper
{
width:200px;
height:16px;
padding:5px;
color:#dd0000;
background:#bbb;
text-align:left;
font-weight:bold;
}

.message_subject
{
width: 560px;
border: 1px solid #bbb;
padding:10px;
height: 30px;
text-align: left;
margin-left: 10px;
}
.message_content
{
width: 560px;
border: 1px solid #bbb;
padding:10px;
height: 220px;
text-align: left;
margin-left: 10px;
}
.display_large_news_container
{
width: 560px;
padding: 10px;
margin: 10px;
border-bottom: 1px solid #eee;
font-size: 10px;
text-align:left;
}
.display_small_news_container
{
width: 270px;
height:100px;
padding: 10px;
margin: 10px;
border-bottom: 1px solid #eee;
font-size: 10px;
text-align:left;
overflow:hidden;
}
.display_small_news_container_underline
{
border-bottom: 1px solid #eee;
float:right;
}
.category_info_small
{
font-size:9px;
color: #aaa;
}
.news_data_bottom
{
text-align:right;
color:#555;
}

.admin_news_website
{
width: 560px;
height: 28px;
border: 1px dashed #ccc;
}
.admin_news_website_new
{
width: 540px;
height: auto;
padding:10px;
background: #eee;
border: 1px dashed #ccc;
text-align:left;
}

.simple_edit_button
{
border: 0;
background: transparent;
text-decoration: none;
color: #ff0033;
}
.simple_edit_button:hover
{
border: 0;
background: transparent;
text-decoration: none;
color: #cc0000;
}

#login_theme
{
width: 485px;
height: 207px;
background: url(/style_theme/login_theme.png);
margin-top: 300px;
}
.login_input
{
margin-top: 100px;
}

.login_button
{
width:122px;
height:29px;
background: url(/style_theme/login_button.png);
border:0;
margin: 10px;
}
.login_button:hover
{
width:122px;
height:29px;
background: url(/style_theme/login_button_href.png);
border:0;
margin: 10px;
}
#comment_container
{
width:560px;
padding: 10px;
color: #777;
font-size: 10px;
}

.comment_simple
{
width:560px;
padding: 10px;
margin: 10px;
background: #eee;
}

.comment_single_info
{
width:560px;
color: #aaa;
text-align:right;
margin-top:10px;
}
.comment_single_content
{
text-align: left;
}
.store_container
{
width:580px;
height:25px;
padding-top:3px;
background: #ddd;
color: #cc0000;
font-weight:bold;
font-size: 16px;
}
.store_info_container
{
width:570px;
padding: 5px;
background:#eee;
height:130px;
}
.store_info_left
{
width:280px;
float:left;
text-align: left; 
}
.store_info_right
{
width:280px;
float:right;
text-align: left; 
}
.red
{
color:#ff0033;
}
.user_link
{
text-decoration: none;
}
.user_link:hover
{
color:#ff0033;
font-weight:bold;
}

#personal_container
{
width: 560px;
padding: 10px;
height: 220px;
border: 1px solid #ddd;
}
.personal_container_left
{
width: 160px;
height: 200px;
float:left;
margin-left: 5px;
margin-top: 5px;
border: 1px solid #ddd;
text-align:center;
}
.personal_container_right
{
width: 380px;
height: 200px;
float:right;
margin-right: 5px;
margin-top: 5px;
background: #fff;
}
.photo_details
{
width: 150px; 
height: 150px;
margin-top: 20px
}

.personal_upper_info
{
width: 370px;
height: 22px;
background: #fff;
text-align: left;
padding: 5px;
font-size: 16px;
font-weight:bold;
color: #333;
border-bottom: 1px dotted #777;
}

.personal_bottom_info
{
width: 370px;
background: #fff;
text-align: left;
padding: 5px;
}
.helpdesk_alarm
{
max-width: 200px;
max-height: 200px;
border: 1px solid #ddd;
}
.helpdesk_alarm_upper
{
width: 192px;
height: 20px;
padding: 5px;
background: #ddd;
font-size: 16px;
}
.helpdesk_alarm_inner_container
{
width:200px;
float:left;
}
.helpdesk_alarm_inner_container:hover
{
width:202px;
border: 1px solid #ff0000;
font-size: 16px;
color: #cc0000;
font-weight:bold;
}


.tickets_table
{
font-size:14px;
width:100%;
background: #333;
}
a.ticket_archive
{
vertical-align:bottom;
text-decoration: none;
}
a.ticket_archive:hover
{
color:#eee;
}
.ticket_archive_container
{
vertical-align: bottom;
background:#eee;
}
.ticket_archive_container:hover
{
background:#ff0033;
}

.simple_ticket_view
{
background: #ebf0fb;
text-align:left;
color: #333;
border-top-left-radius:12px;
border-top-right-radius:12px;
border-bottom-left-radius:12px;
border-bottom-right-radius:12px;
radius: 12px;
border: 1px solid #aaa;
padding:5px;
}

.simple_ticket_view_2
{
background: #fff;
text-align:left;
color: #333;
border-top-left-radius:12px;
border-top-right-radius:12px;
border-bottom-left-radius:12px;
border-bottom-right-radius:12px;
radius: 12px;
border: 1px solid #aaa;
padding:5px;
}

.news_manage_button
{
width: 163px;
height: 15px;
border: 0;
background: url(/style_theme/news_manage_button.png);
}
.news_manage_button:hover
{
width: 163px;
height: 15px;
border: 0;
background: url(/style_theme/news_manage_button_hover.png);
}

.add_news_manage_button
{
width: 129px;
height: 24px;
border: 0;
background: url(/style_theme/new_news_button.png);
}
.add_news_manage_button:hover
{
width: 129px;
height: 24px;
border: 0;
background: url(/style_theme/new_news_button_hover.png);
}

.edit_news_manage_button
{
width: 129px;
height: 24px;
border: 0;
background: url(/style_theme/edit_news_button.png);
}
.edit_news_manage_button:hover
{
width: 129px;
height: 24px;
border: 0;
background: url(/style_theme/edit_news_button_hover.png);
}

.delete_news_manage_button
{
width: 129px;
height: 24px;
border: 0;
background: url(/style_theme/delete_news_button.png);
}
.delete_news_manage_button:hover
{
width: 129px;
height: 24px;
border: 0;
background: url(/style_theme/delete_news_button_hover.png);
}

.addres_quadrat
{
width: 140px;
height: 90px;
border: 1px dashed #ccc;
text-align:center;
float:left;
padding-top:10px;
font-size: 16px;
}
.addres_quadrat:hover
{
width: 140px;
height: 90px;
border: 1px solid #ff0033;
text-align:center;
float:left;
padding-top:10px;
font-size: 16px;
}

.delete_button
{
width:47px;
height:15px;
background: url(/style_theme/delete_button.png);
border:0;
}
.delete_button:hover
{
width:47px;
height:15px;
background: url(/style_theme/delete_button_hover.png);
border:0;
}

a.read_button
{
width:47px;
height:14px;
background: url(/style_theme/read.png);
border:0;
text-decoration:none;
}
a.read_button:hover
{
width:47px;
height:14px;
background: url(/style_theme/read_hover.png);
border:0;
text-decoration: none;
}

.send_ticket_button
{
width:115px;
height:15px;
background: url(/style_theme/send_ticket.png);
border:0;
}
.send_ticket_button:hover
{
width:115px;
height:15px;
background: url(/style_theme/send_ticket_hover.png);
border:0;
}

.input_submit
{
	border: 0;
	background: #f3f3f3;
	padding:8px
}

.input_submit_green
{
	border: 0;
	background: #dcfdb0;
	padding:8px;
	color: #669900;
	font-weight: bold
}

.search_column
{
width:110px;
font-weight:bold;
text-transform: uppercase;
font-size: 12px
}
.search_column_include
{
text-align:center;
background: #eee;
}
.search_column_include:hover
{
text-align:center;
}

.search_line
{
background:#eee;
}

.search_line:hover
{
background: #bbb;
text-align:center;
-webkit-transition: 0.5s ease 0s;
-moz-transition: 0.5s ease 0s;
}

.column_include
{
width: 40px;
height: 40px;
}

.column_include_green
{
	background: #dbfdb0;
	width: 40px;
	height: 40px;
}

.column_name
{
	width: 275px;
	height: 40px
}

.beer
{
line-height: 1px;
}


.cospedia_category_container
{
width: 400px;
text-align:left;
}

.even
{ 
background-color:#fff; 
padding: 3px;
}

.odd
{ 
 background-color:#eee; 
 padding:3px;
}

.order_button:hover
{
background:#ff3333;
border: 1px solid #ff0033;
color: #fff;
}

.helpdesk_main_container
{
border-top-left-radius:12px;
border-top-right-radius:12px;
border-bottom-left-radius:12px;
border-bottom-right-radius:12px;
border-radius:12px;
text-align:left;
border: 1px solid #aaa;
padding:10px;
background: #ebf0fb;
}

.helpdesk_button
{
border-top-left-radius:8px;
border-top-right-radius:8px;
border-bottom-left-radius:8px;
border-bottom-right-radius:8px;
border-radius:8px;
border: 1px solid #bbb;
width: 120px;
height: 35px;
background: #fff;
font-size: 14px;
}
.helpdesk_button:hover
{
border-top-left-radius:8px;
border-top-right-radius:8px;
border-bottom-left-radius:8px;
border-bottom-right-radius:8px;
border-radius:8px;
border: 1px solid #bbb;
width: 120px;
height: 35px;
background: #eee;
font-size: 14px;
}

a.helpdesk_button
{
border-top-left-radius:8px;
border-top-right-radius:8px;
border-bottom-left-radius:8px;
border-bottom-right-radius:8px;
border-radius:8px;
border: 1px solid #bbb;
width: 120px;
height: 35px;
background: #fff;
font-size: 14px;
color: #444;
font-weight:normal;
padding:3px;
text-decoration:none;
}
a.helpdesk_button:hover
{
border-top-left-radius:8px;
border-top-right-radius:8px;
border-bottom-left-radius:8px;
border-bottom-right-radius:8px;
border-radius:8px;
border: 1px solid #bbb;
width: 120px;
height: 35px;
background: #eee;
font-size: 14px;
}

.helpdesk_all_container
{
border-bottom-left-radius:12px;
border-bottom-right-radius:12px;
text-align:left;
border: 1px solid #aaa;
padding:10px;
background: #ebf0fb;
min-height: 100px;
}

.helpdesk_upper_button
{
	border-top-left-radius:30px;
	border-top-right-radius:30px;
	height: 20px;
	border: 1px solid #aaa;
	background: #ebf0fb;
	padding:20px;
}
.helpdesk_upper_button:hover
{
	border-top-left-radius:30px;
	border-top-right-radius:30px;
	height: 20px;
	border: 1px solid #aaa;
	background: #fff;
	padding:20px;
}

.helpdesk_kolko
{
float:right;
margin-top: -32px;
border-top-left-radius:100px;
border-top-right-radius:100px;
border-bottom-left-radius:100px;
border-bottom-right-radius:100px;
border-radius:100px;
border: 1px solid #aaa;
width: 40px;
height:33px;
text-align:center;
font-size: 19px;
background: #fff;
padding-top:7px;
font-weight:bold;
}

.kolko_helpdesk_wyslane
{
border-top-left-radius:100px;
border-top-right-radius:100px;
border-bottom-left-radius:100px;
border-bottom-right-radius:100px;
border-radius:100px;
border: 1px solid #aaa;
width: 12px;
height:12px;
background: #bbb;
float:left;
margin-right: 3px;
}
.kolko_helpdesk_podjete
{
border-top-left-radius:100px;
border-top-right-radius:100px;
border-bottom-left-radius:100px;
border-bottom-right-radius:100px;
border-radius:100px;
border: 1px solid #aaa;
width: 12px;
height:12px;
background: #ffff33;
float:left;
margin-right: 3px;
}
.kolko_helpdesk_gotowe
{
border-top-left-radius:100px;
border-top-right-radius:100px;
border-bottom-left-radius:100px;
border-bottom-right-radius:100px;
border-radius:100px;
border: 1px solid #aaa;
width: 12px;
height:12px;
background: #339900;
float:left;
margin-right: 3px;
}
.kolko_helpdesk_zamkniete
{
border-top-left-radius:100px;
border-top-right-radius:100px;
border-bottom-left-radius:100px;
border-bottom-right-radius:100px;
border-radius:100px;
border: 1px solid #aaa;
width: 12px;
height:12px;
background: #fff;
float:left;
margin-right: 3px;
}

.necessary
{
color: #ff9900;
}
.important
{
color: #ff0033;
font-weight:bold;
}
a.necessary
{
color: #ff9900;
text-decoration:none;
}
a.necessary:hover
{
color: #ff9900;
text-decoration:underline;
}
a.important
{
color: #ff0033;
font-weight:bold;
text-decoration:none;
}
a.important:hover
{
color: #ff0033;
font-weight:bold;
text-decoration:underline;
}
.checkbox_task
{
float:right;
}

.personal_foto_in
{
	max-width: 180px;
	max-height: 150px;
}